- start: 0.518
  end: 11.186
  speaker: SPEAKER_00
  en: Baptism applies Christ's wonderful salvation directly to our souls, moving us from the sorry state of sin to the gracious life of God.
  zh: 洗礼直接将基督奇妙的救恩应用在我们的灵魂上，将我们从罪恶的悲惨处境转移到神的恩典生命中。
- start: 11.266
  end: 13.107
  speaker: SPEAKER_00
  en: But how does this work?
  zh: 但是这是如何发生的呢？
- start: 13.188
  end: 17.991
  speaker: SPEAKER_00
  en: The theology of St. Thomas Aquinas helps us understand the steps involved.
  zh: 圣托马斯阿奎那的神学帮助我们明白其中所包含的步骤。
- start: 28.993
  end: 58.375
  speaker: SPEAKER_00
  en: "In another video, we discussed the threefold structure of Christ's sacraments: first, the sacramentum tantum, the sign itself or the sacramental rite; second, the res et sacramentum, literally the effect and sign, the intermediate effect that is an efficacious sign toward the sacrament's final goal; and third, the res tantum, the final sacramental effect, the final grace of a sacrament."
  zh: 在另一部影片中，我们讨论了基督圣事的三重结构：第一是sacramentum tantum，也就是记号本身或圣事仪式；第二是res et sacramentum，字面意思是效应与记号，即在圣事最终目标之路上成为有效记号的中间效应；第三是res tantum，即圣事的最终效果，也就是圣事的最终恩典。
- start: 58.539
  end: 63.283
  speaker: SPEAKER_00
  en: Let's apply those three steps to the sacrament of baptism.
  zh: 让我们将这三个步骤应用到洗礼圣事上。
- start: 63.323
  end: 78.836
  speaker: SPEAKER_00
  en: In a baptism, the first step, the sacramentum tantum, consists of a minister's washing a recipient's head with water while pronouncing the Trinitarian formula, words that signify that a Christian baptism is taking place.
  zh: 在一次洗礼中，第一步sacramentum tantum包括由施礼者在给领受者的头上用水清洗，同时宣告三位一体公式，这些话语表明正在进行一次基督徒的洗礼。
- start: 79.037
  end: 86.643
  speaker: SPEAKER_00
  en: In Roman Catholicism, the minister says, I baptize you in the name of the Father and of the Son and of the Holy Spirit.
  zh: 在罗马公教中，施礼者会说：「我奉父、子、圣灵的名给你施洗。」
- start: 86.721
  end: 94.447
  speaker: SPEAKER_00
  en: Notice the interplay between the words used in a sacrament and the physical objects and gestures that are used.
  zh: 请注意圣事中所用言语与所使用的实物与动作之间的相互作用。
- start: 94.547
  end: 105.115
  speaker: SPEAKER_00
  en: As we've said in another video, St. Thomas calls the words the sacramental form, and he calls the objects and gestures the sacramental matter.
  zh: 正如我们在另一部影片中所说的，圣托马斯阿奎那称这些话语为圣事形相，他称那些实物与动作为圣事质料。
- start: 105.191
  end: 116.754
  speaker: SPEAKER_00
  en: In baptism, the washing with water is the sacramental matter, and the statement I baptize you in the name of the Father and of the Son and of the Holy Spirit is the sacramental form.
  zh: 在洗礼中，用水洗的动作是圣事质料，而「我奉父、子、圣灵的名给你施洗。」这句话则是圣事形相。
- start: 116.815
  end: 119.655
  speaker: SPEAKER_00
  en: The form gives clarity to the matter.
  zh: 形相使质料更加明确。
- start: 119.655
  end: 131.199
  speaker: SPEAKER_00
  en: This first step springboards the recipient to the second step, the res et sacramentum, the intermediate effect and sign within the overall sacramental process.
  zh: 这一第一步将领受者引向第二步，也就是res et sacramentum，这是在整个圣事过程中起中间效应与记号作用的步骤。
- start: 131.199
  end: 135.56
  speaker: SPEAKER_00
  en: In baptism, the res et sacramentum is the baptismal character.
  zh: 在洗礼中，res et sacramentum就是洗礼的印记。
- start: 135.945
  end: 139.267
  speaker: SPEAKER_00
  en: This is a spiritual change to the recipient's soul.
  zh: 这是领受者灵魂内的属灵转变。
- start: 139.508
  end: 141.589
  speaker: SPEAKER_00
  en: It is a permanent change.
  zh: 这是永久的改变。
- start: 141.63
  end: 146.413
  speaker: SPEAKER_00
  en: The sacraments effect or bring about what they signify.
  zh: 圣事能成就或带来它们所象征的事。
- start: 146.433
  end: 157.361
  speaker: SPEAKER_00
  en: In baptism, the washing with water, with the minister's words invoking the Trinity, signifies and brings about interior justification.
  zh: 在洗礼中，用水洗加上施礼者呼求三一的言语，象征并成就了内在的成义。
- start: 157.382
  end: 161.144
  speaker: SPEAKER_00
  en: Baptism does this by conferring baptismal character.
  zh: 洗礼通过赐予洗礼印记来完成这一点。
- start: 161.385
  end: 173.454
  speaker: SPEAKER_00
  en: The second step in the sacramental dynamic, by virtue of baptismal character, the baptized person is incorporated into Christ, his acts and sufferings, and his Church.
  zh: 在圣事运作的第二步，借着洗礼印记，领受洗礼的人被纳入基督以及他的行为、苦难和他的教会之中。
- start: 173.734
  end: 189.206
  speaker: SPEAKER_00
  en: Besides this, according to St. Thomas, baptismal character is a power in the soul that moves the person to worship God through the very priesthood of Jesus Christ himself and to be involved in God's work of sanctification.
  zh: 此外，根据圣托马斯阿奎那的看法，洗礼印记是一种存在于灵魂中的力量，使人能借着耶稣基督本身的司祭职来敬拜神，并参与神的成圣工作。
- start: 189.207
  end: 197.813
  speaker: SPEAKER_00
  en: Baptismal character also gives the ability to receive the entire Christian life of grace, including the other Christian sacraments.
  zh: 洗礼印记也赋予我们领受整个基督徒恩典生活的能力，包括其他基督徒圣事。
- start: 197.893
  end: 210.643
  speaker: SPEAKER_00
  en: Together, the first and second steps, the sacramentum tantum and the res et sacramentum, launch the one baptized to the third step, the res tantum, or the final grace of the sacrament.
  zh: 第一步和第二步，也就是sacramentum tantum与res et sacramentum，共同将领受洗礼的人引向第三步res tantum，也就是圣事的最终恩典。
- start: 210.864
  end: 220.109
  speaker: SPEAKER_00
  en: This final grace of baptism is birth into the life of Christ, which means the forgiveness of all sins and birth into the state of grace.
  zh: 这洗礼的最终恩典就是诞生于基督的生命，也意味着所有罪的赦免以及进入恩典的状态。
- start: 220.109
  end: 221.969
  speaker: SPEAKER_00
  en: Now wait a minute.
  zh: 现在且慢。
- start: 222.73
  end: 227.151
  speaker: SPEAKER_00
  en: What happens if a baptized person commits a mortal sin?
  zh: 若受洗者犯了大罪会怎样呢？
- start: 227.291
  end: 235.334
  speaker: SPEAKER_00
  en: Mortal sin kills the life of grace in us, but that means that the person has lost the third step of baptism.
  zh: 大罪会扼杀我们内在的恩典生命，也就是说，那人失去了洗礼的第三步。
- start: 236.282
  end: 242.769
  speaker: SPEAKER_00
  en: Does that mean that the person needs to be re-baptized?
  zh: 那是否表示这个人需要重新受洗呢？
- start: 243.25
  end: 248.256
  speaker: SPEAKER_00
  en: No. Remember the res et sacramentum, the second step of baptism.
  zh: 不。要记住res et sacramentum，也就是洗礼的第二步。
- start: 248.256
  end: 257.206
  speaker: SPEAKER_00
  en: The teaching of the Church is that at that step, baptism seals the Christian with the indelible spiritual mark, character.
  zh: 教会的教导是，在那一步，洗礼会在基督徒身上盖下不可磨灭的属灵印记，也就是洗礼印记。
- start: 258.183
  end: 269.149
  speaker: SPEAKER_00
  en: No sin can erase this mark, even if sin prevents baptism from bearing the fruits of salvation given once for all.
  zh: 任何罪都无法抹去这个印记，即使罪阻碍了洗礼所赐那一次性得救的果实。
- start: 269.49
  end: 272.191
  speaker: SPEAKER_00
  en: Baptism cannot be repeated.
  zh: 洗礼不能重复施行。
- start: 272.311
  end: 275.413
  speaker: SPEAKER_00
  en: Once baptized, always baptized.
  zh: 一旦领了洗，就永远是受过洗的。
- start: 275.753
  end: 278.735
  speaker: SPEAKER_00
  en: Once a Christian, always a Christian.
  zh: 一旦成为基督徒，就永远是基督徒。
- start: 278.735
  end: 290.054
  speaker: SPEAKER_00
  en: The grave sinner does not need baptism; he needs the sacrament of penance, where we can receive forgiveness and the restoration of that third step of baptism, life and grace.
  zh: 严重犯罪者并不需要再受洗；他需要的是和好圣事，在那里我们可以得到宽恕，并恢复洗礼的第三步——那生命与恩典。
- start: 290.115
  end: 292.557
  speaker: SPEAKER_00
  en: We'll have more videos on that later.
  zh: 我们以后会制作更多相关视频。
- start: 292.578
  end: 312.056
  speaker: SPEAKER_00
  en: "Such review: the complete sacrament of baptism begins with the first step, the sacramentum tantum, the washing with water and the pronouncement of the Trinitarian formula that moves the recipient to the second step, the res et sacramentum, the permanent baptismal character."
  zh: 如此回顾：完整的洗礼圣事始于第一步sacramentum tantum，也就是用水清洗并宣告三位一体公式，从而将领受者带到第二步res et sacramentum，那永久的洗礼印记。
- start: 312.056
  end: 322.765
  speaker: SPEAKER_00
  en: Together, the first and second steps move the baptized person to the third step, the res tantum, the baptismal grace of new life in Christ.
  zh: 第一步与第二步共同将受洗者引向第三步res tantum，也就是在基督内获得新生命的洗礼恩典。
- start: 322.805
  end: 333.663
  speaker: SPEAKER_00
  en: The theology of St. Thomas Aquinas helps us better understand how it is that the sacrament of baptism brings us into the saving life of Jesus Christ.
  zh: 圣托马斯阿奎那的神学帮助我们更加明白，洗礼圣事如何使我们进入耶稣基督的救赎生命。
- start: 336.405
  end: 342.45
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to aquinas101.com.
  zh: 若想阅读更多资料、收听播客及观看更多此类影片，请前往 aquinas101.com。
- start: 342.77
  end: 353.219
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share it with your friends because it matters what you think.
  zh: 当你到达那里时，务必注册我们的免费阿奎那视频课程，也别忘了点赞并与朋友分享，因为你的想法很重要。
